using System;
using System.IO;

namespace _2023._04._25
{
    class Program
    {
        static void Main(string[] args)
        {
            try
            {
                int oszto = 0;
                System.Console.WriteLine(10/oszto);
            }

            catch (DivideByZeroException ar)
            {
                System.Console.WriteLine(ar.Message);
            }
        }
    }
}

